<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8adef9255591dbdcd8d6d1cb8e609034">
  <dict>
    <!--2023-02-11 10:02:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:40.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:40.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:02:40.000-->
    <string key="virtualnet_operatorname">Telmore</string>
  </dict>
</config>
